[CoverForm]
Cover = cover.bmp
RoundCorner = 13
edt_account.pos = 166, 371, 291, 389
btn_account.pos = 294, 343
btn_account.img = dropbtn.bmp
edt_password.pos = 166, 419, 291, 438
btn_signin.pos = 231, 450
btn_signin.img = signbtn.bmp
cb_autosignin.pos = 235, 522
cb_autosignin.img = check.bmp
cb_autosignin.cap = 269, 522, 434, 554
btn_createaccount.pos = 224, 553
btn_createaccount.img = create.bmp
img_pic.pos = 195, 237

[MainForm]
TopImage = main_top.bmp
TopStretch = 130, 417
LeftImage = main_left.bmp
LeftStretch = 486, 560
RightImage = main_right.bmp
RightStretch = 12, 550
BottomImage = main_bottom.bmp
BottomStretch = 100, 390
RoundCorner = 13
ButtonImage = bigbtn.bmp
pi_month.img = page.bmp
pi_month.pos = -29, 65
menu.pos = 125, 1
btn_sidepop.pos = 2, 272
btn_sidepop.img = popsidebtn.bmp
btn_sidepop.img2 = pushsidebtn.bmp

[SideForm]
TopImage = side_top.bmp
TopStretch = 12, 137
LeftImage = side_left.bmp
LeftStretch = 12, 550
RightImage = side_right.bmp
RightStretch = 12, 550
BottomImage = side_bottom.bmp
BottomStretch = 12, 137
RoundCorner = 13
sidebar.img = side_bar.bmp
clock.img = clock.bmp
calendar.bordercolor = $000c244b
calendar.bgcolor = $0058adde
calendar.dayscolor = $00000000
calendar.sundaycolor = $000000FF
calendar.titlecolor = $001a4a75
calendar.weekcolor = $00FFFFFF

[Menu]
BarColor = $00456c8f
BGColor = $0058adde
FontColor = $00000000
SelBorderColor = $000d3050
SelBGColor = $001a4a75
SelFontColor = $00FFFFFF
